---
title: "New Hampshire Electrician Overtime & Paycheck Calculator (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/new-hampshire/electrician/"
canonical_url: "https://statepayrules.com/calculator/new-hampshire/electrician/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Audit New Hampshire Electrician hourly pay, 1.5x overtime rates, shift benchmarks ($31.20/hr median), and meal break penalty pay under RSA 279:21."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/new-hampshire/electrician/](https://statepayrules.com/calculator/new-hampshire/electrician/)
>
> *Audit New Hampshire Electrician hourly pay, 1.5x overtime rates, shift benchmarks ($31.20/hr median), and meal break penalty pay under RSA 279:21.*

### Managing payroll or shift workers in New Hampshire?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## New Hampshire Electrician Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

In **New Hampshire**, a **Electrician** is entitled to a minimum statutory base wage of **$7.25/hr** (State industry median: **$31.20/hr**). Overtime is calculated at **1.5x regular rate** after 40 hours per week under **RSA 279:21**.

### Visual Pay Composition Breakdown

## FLSA Exemption & Overtime Rules for Electricians in New Hampshire

Non-Exempt (Eligible for 1.5x Overtime & Davis-Bacon Prevailing Wages)

Non-exempt blue-collar trade worker under FLSA regulations regardless of high hourly earnings.

### New Hampshire Statutory Wage & Overtime Authority

Statutory Legal Citation: `RSA 279:21`

New Hampshire minimum wage aligns with federal $7.25/hr rate ($3.26 tipped direct wage). Weekly overtime required at 1.5x over 40 hours.

#### Employee Statutory Rights (NH)

- ✓ Minimum wage of $7.25/hr.
- ✓ 30-minute meal break for shifts over 5 consecutive hours.
- ✓ 1.5x overtime pay for hours over 40 per workweek.

#### Employer Mandatory Obligations (NH)

- § Pay tipped staff at least $3.26/hr direct cash wage.
- § Provide regular paydays at least weekly or biweekly.
- § Maintain payroll records for at least 3 years.

#### New Hampshire Statutory Wage & Overtime FAQs

Under statutory citation **RSA 279:21**, the 2026 minimum wage in New Hampshire is **$7.25 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

New Hampshire follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

New Hampshire permits employers to claim a maximum tip credit of $3.99/hr against tipped staff, requiring a minimum direct cash wage of $3.26/hr.

#### Common New Hampshire Payroll Compliance Traps & Audit Penalties

Failing to provide mandatory meal breaks.

Tip credit shortfalls.

Unlawful pay deductions.

### Electrician Wage Benchmark

The median hourly wage for a Electrician in New Hampshire is **$31.20/hr** under current BLS and state labor statistics.

## Audit New Hampshire Electrician Overtime & Pay

Verify 2026 statutory minimum wage floors, 1.5x overtime thresholds, and meal break penalties for Electricians in New Hampshire.

### Statutory Compliance Internal Mesh

#### New Hampshire Statutory Guides

- [New Hampshire Payday Laws →](https://statepayrules.com/payday-laws/new-hampshire)
- [New Hampshire Meal & Rest Breaks →](https://statepayrules.com/break-laws/new-hampshire)
- [New Hampshire Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/new-hampshire)
- [New Hampshire Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/new-hampshire)

#### Compare New Hampshire Pay Rules

- [New Hampshire vs Massachusetts →](https://statepayrules.com/calculator/compare/new-hampshire-vs-massachusetts)
- [New Hampshire vs Maine →](https://statepayrules.com/calculator/compare/new-hampshire-vs-maine)
- [New Hampshire vs Vermont →](https://statepayrules.com/calculator/compare/new-hampshire-vs-vermont)

#### New Hampshire Profession Tools

- [New Hampshire Registered Nurse →](https://statepayrules.com/calculator/new-hampshire/registered-nurse)
- [New Hampshire Fast Food & Counter Worker →](https://statepayrules.com/calculator/new-hampshire/fast-food-worker)
- [New Hampshire Construction Laborer →](https://statepayrules.com/calculator/new-hampshire/construction-laborer)
- [New Hampshire Electrician →](https://statepayrules.com/calculator/new-hampshire/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in New Hampshire for 2026?** The 2026 statutory minimum wage in New Hampshire is $7.25 per hour under RSA 279:21.
- **Does New Hampshire require daily overtime pay?** New Hampshire does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in New Hampshire allowed to take a tip credit?** Yes, New Hampshire allows employers to take a maximum tip credit of $3.99/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **Do Electricians get overtime pay in New Hampshire?** In New Hampshire, Electricians are generally non-exempt under statutory pay rules and FLSA guidelines, entitling them to 1.5x overtime pay for hours worked beyond 40 hours per week.
- **What is the median hourly wage for a Electrician in New Hampshire?** The median hourly wage for a Electrician in New Hampshire is $31.20/hr ($1,248/wk for a 40-hour workweek).
- **What meal and rest break rules apply to Electricians in New Hampshire?** Under RSA 279:21, Electricians working qualifying shifts are entitled to mandatory meal and rest periods. Employers failing to provide off-duty breaks must pay penalty pay.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/new-hampshire/electrician/](https://statepayrules.com/calculator/new-hampshire/electrician/).
